﻿.analyse-multikit-metric-elements {
    display: flex;
    align-items: center;
    margin-top: -35px;
    margin-left: 20px;
}

.analyse-multikit-metric-elements-text {
    display: flex;
    align-items: center;
    margin-top: 0px;
    margin-left: 20px;
}

.analyse-multikit-metric-activities {
    height: 26px;
    width: 26px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: orange;
    color: white;
    cursor: pointer;
    cursor: default;
    margin-left:5px;
}

.analyse-multikit-metric-activities-nr {
    font-size: small;
    text-align: center;
    margin-top: 4px;
}

.analyse-data-device-info {
    display:grid;
    grid-template-columns: max-content max-content;
    grid-column-gap:5px;
}
